I need to download Mail 5

Discussion of general issues, not related to a specific Mac or iDevice operating system.
Post Reply
Ed Grier
Forum Member - Level 1
Forum Member - Level 1
Posts: 30
Joined: Mon Apr 18, 2011 7:43 am

I need to download Mail 5

Post by Ed Grier » Tue Sep 27, 2011 1:18 pm

I need (wish) to download Mail version 5 - I am told there is such a thing.
My present Mail program is 4.6 and has become corrupted to the point I cannot SEND messages.
I can receive messages.
My older computer program MAIL 4.5 receives and sends.
Teach me how and where to go for a MAIL download.
Thanks. Ed

User avatar
Stephen Hart
Forum Member - Level 5
Forum Member - Level 5
Posts: 3039
Joined: Thu Apr 07, 2011 10:09 am

Re: I need to download Mail 5

Post by Stephen Hart » Tue Sep 27, 2011 1:48 pm

The version of Mail is tied to the OS version:

v 1 - OS X 10.1-10.3
v 2 - OS X 10.4 Tiger
v 3 - OS X 10.5 Leopard
v 4 - OS X 10.6 Snow Leopard
v 5 - OS X 10.7 Lion

http://en.wikipedia.org/wiki/Apple_Mail

The only ways I know of to replace Mail are to snag it from another intact copy of the installed OS or to use a program like Pacifist, which allows you to extract individual parts of an OS install.

What OS version do you have, and what, exactly, do you see when you try to send?
I suspect we can solve your problem in another way.
Specifically, you may need to check the settings for outgoing mail in your account. (Here's an Apple support doc that mentions that.)
And here's an Apple discussion that makes some specific suggestions for using Window > Connection Doctor.
"Design is not just what it looks like and feels like. Design is how it works."
Steve Jobs

Post Reply

Who is online

Users browsing this forum: No registered users and 1 guest